# -*- mode: landisk-python; coding: utf-8; -*-
# vim:ts=4 sw=4 sts=4 ai si et sta
from django.conf.urls import patterns, include, url
from django.http import HttpResponseRedirect
import settings
from root.modules.utils import pwd
from ..urls import add
from views import MenuView


if settings.IS_ENABLE:
    urlpatterns = patterns('',
        url(r'^$', lambda r: HttpResponseRedirect('./menu')),
        url(r'^menu$', MenuView.as_view()),
    )
    add(urlpatterns, pwd())
else:
    urlpatterns = patterns('',)
